<?php

/*

 * IEM_PATH: admin/com

 * for Everyone

 */

$installer_addon_name = "Geo Statistics";

$files = array();

$files[] = array(

    'fuse'=>true,

    'type'=>'tpl',

    'file'=>IEM_PATH . '/templates/stats_newsletters_step3.tpl',

    'data'=>array(

        array(

            'line'=>146,

            'insert'=>'i',

            'content'=>'TEMPLATE_1')));

        

$files[] = array(

    'fuse'=>true,

    'type'=>'tpl',

    'file'=>IEM_PATH . '/templates/header.tpl',

    'data'=>array(

        array(

            'line'=>23,

            'insert'=>'i',

            'content'=>'TEMPLATE_2'),
        array(

            'line'=>33,

            'insert'=>'i',

            'content'=>'JQPLOT')
    )
);

        

$files[] = array(

    'fuse'=>true,

    'type'=>'php',

    'file'=>IEM_PATH . '/../functions/stats.php',

    'data'=>array(

        array(

            'line'=>758,

            'insert'=>'i',

            'content'=>'1')));

$files[] = array(

    'fuse'=>true,

    'type'=>'php',

    'file'=>IEM_PATH . '/../functions/index.php',

    'data'=>array(

        array(

            'line'=>192,

            'insert'=>'i',

            'content'=>'INDEX')));



$files[] = array(

    'fuse'=>true,

    'type'=>'tpl',

    'file'=>IEM_PATH . '/templates/index.tpl',

    'data'=>array(

        array(

            'line'=>209,

            'insert'=>'i',

            'content'=>'TEMPLATE_INDEX')));

?>